» Ubuntu » Pakketten

Error

two or more packages specified (sdcc-ucsim oneiric)